1 Reply Latest reply on Feb 7, 2010 7:03 PM by sdfssgaas

    webinar ERROR: Get Started with ServiceMix 4.1: FUSE  ESB

    sdfssgaas Newbie

      So I'm trying to follow this webinar and get to 'Demo Part 3' where they say I can install the example se using a console command.

       

      I download the included code and: mvn install on the payment-service parent project, successfully.

       

      I startup fuse esb(apache-servicemix-4.1.0-psc-01-00RC1) and issue some commands as per the slides:

          OK - features:install cxf-osgi

          FAIL - osgi:install -s mvn:com.example.fuse/payment-service-se

       

      ERROR MSG: The bundle could not be resolved. Reason: Missing Constraint: Import-Package: org.apache.servicemix.cxf.transport.http_osgi; version="0.0.0"

       

       

      1) Why is this error msg being received?

      2) How can it be fixed?